WrightTools.kit.Timer
=====================


.. autoclass:: WrightTools.kit.Timer
   :members:
   :undoc-members:
   :special-members: __init__, __enter__, __exit__
   :show-inheritance:

   .. attribute:: start

      Timestamp for start in seconds.

   .. attribute:: end

      Timestamp for end in seconds.

   .. attribute:: interval

      Timedelta for end - start in seconds.
